/* Use this file to overwrites the template styles */
.float { 
position:fixed; 
width:60px; 
height:60px; 
bottom:40px; 
right:40px; 
background-color:#25d366; 
color:#FFF; 
border-radius:50px; 
text-align:center; 
font-size:30px; 
box-shadow: 2px 2px 3px #999; 
z-index:100; 
margin-bottom: 30px; 
} 

.my-float { 
margin-top:16px; 
}

.button5 {
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
  background-color: #F2F2F2;
  color: black!important;
  border: 1px solid #4C4436;
}

.button5:hover {
  background-color: #B7A998;
  color: black;
}

@media only screen and (max-width: 719px) {
    [id^="gb-widget-"] {
        bottom: 90px !important;
    }
}